Bug 1370929 - enlightenment-20.9 frozen display
Summary: enlightenment-20.9 frozen display
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: enlightenment
Version: 24
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-28 14:05 UTC by maderios
Modified: 2017-08-08 16:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:52:38 UTC
Type: Bug


Attachments (Terms of Use)

Description maderios 2016-08-28 14:05:19 UTC
Description of problem:

- on enlightenment-0.20.9, keyboard is frozen. I have to wait few seconds (about 12 seconds) for displaying what I type.
- Clock (seconds) is frozen, then, suddenly restart, then stop again
- these two problems disappear when moving mouse cursor
- these two problems disappear when changing the conf software -> opengl

Version-Release number of selected component (if applicable):
0.20.9

How reproducible:
The bug appears when choosing "software", not "opengl"

Steps to Reproduce:
1. start enlightenment with fresh install
2. menu  -> composite -> software (default install)
3. clock (seconds)  doesn't work, except when moving mouse cursor
4. launch a terminal (terminology or xfce4-terminal), enter text
5. text is displayed after 10 or 15 seconds
6. if I move mouse cursor, text is displayed immediately

Actual results:
Enlightenment works only using opengl conf, not software conf

Expected results:
normal display

Additional info:
I got same problem with compiled efl-18 and enlightenment-21.2 on fedora-24
Bug report is here
https://phab.enlightenment.org/T4415

Comment 1 maderios 2016-08-28 14:22:52 UTC
I forgot hardware 
Asus X751 laptop
intel HD Graphics 5500
driver: i915

Comment 2 maderios 2016-09-06 09:54:01 UTC
I got same problem with Lxde and Openbox
No problem with Xfce4, Blackbox, Icewm and Cinnamon...

Comment 3 Tom "spot" Callaway 2016-09-06 20:01:08 UTC
I feel like this isn't an enlightenment bug if you can reproduce it on several distinct desktop environments. Maybe somewhere in the X11 layer? *shrug*

Comment 4 maderios 2016-09-07 09:27:08 UTC
I report this bug as x11 bug here
https://bugzilla.redhat.com/show_bug.cgi?id=1373834

Comment 5 Fedora End Of Life 2017-07-25 22:42:36 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2017-08-08 16:52:38 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.